@charset "UTF-8";
/* CSS Document */
#special p.txt,
#special p.pic{
text-align: center;
}
#special .IBinBox{
width:80%;
margin:0 auto;
}
#special .movie-wrap {
position: relative;
width: 100%;
padding-top: 56.25%;
margin: 0 auto 30px;
}
#special .movie-wrap iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#special06 ul {
width:84%;
margin:0 auto;
display: flex;
flex-wrap: wrap;
}
#special06 ul li {
margin: 0 auto 10px;
float: left;
}


/*-------------------------------
SP only
--------------------------------*/
@media screen and (max-width: 768px) {
.infoBox {
border-bottom: 1px dotted #333;
margin: 20px 0;
padding-bottom:20px;
}
.infoBox.last {
border-bottom: none;
}
.infoBox dl{
width: 90%;
margin: 0 auto;
border: 2px solid #603813;
float:none;
}
.infoBox dl dt {
width: 10rem;
padding: 10px 0;
float: left;
clear: both;
border-top: 1px solid #603813;
text-align: center;
}
.infoBox dl dd {
margin-left: 10rem;
padding: 10px 20px;
text-align: left;
border-top: 1px solid #603813;
border-left: 1px solid #603813;
}
.infoBox dl dt:first-of-type,
.infoBox dl dd:first-of-type{
border-top: none;
}
.infoBox p.pic {
width: 90%;
margin: 0 auto 10px;
}
#live .infoBox p.pic img {
border: none;
}
table {
width: 90%;
margin: 10px auto 30px;
box-sizing: border-box;
border: 2px solid #000;
background: #fff;
	text-align: center;
}
table th{
	font-weight: normal;
	}
/*.last td:last-child {
width: 100%;
}*/
tr {
border-top:none;
torder-bottom:1px solid #000;
}
tr th:first-child,
tr td:first-child{
background:rgba(77,76,85,0.3);
}
th, td {
border:none;	
display: block;
text-align-last: center;
padding: 5px;
}
table td.link{
border:none;	
}
	
#special03 p.txt,
#special04 p.txt,
#special03 p.pic,
#special04 p.pic,
#special05 p.txt,
#special05 p.pic,
#special05 .infoBox,
#special06 p.pic,
#special06 p.txt{
width:90%;
margin:0 auto 20px;
}
#special05 .infoBox h5{
font-size:110%;
font-weight: bold;
margin:10px 0;
border:2px solid #603813;
background: #603813;
color:#fff;
text-align: center;
}		
}
/*-------------------------------
PC only
--------------------------------*/
@media screen and (min-width: 769px) {
#special02 .infoBox{
width: 960px;
clear: both;
margin: 10px auto 40px;
padding-bottom:20px;
border-bottom: 1px dotted #333;
}
#special02 .infoBox.last {
border-bottom: none;
}
.infoBox dl{
width: 44%;
margin: 0 10% 0 0;
border: 2px solid #603813;
float:right;
}
.infoBox dl dt {
width: 10rem;
padding: 10px 0;
float: left;
clear: both;
border-top: 1px solid #603813;
text-align: center;
}
.infoBox dl dd {
margin-left: 10rem;
padding: 10px 20px;
text-align: left;
border-top: 1px solid #603813;
border-left: 1px solid #603813;
}
.infoBox dl dt:first-of-type,
.infoBox dl dd:first-of-type{
border-top: none;
}
.infoBox p.pic {
float: left;
width: 34%;
margin: 0 0 0 10% ;
}
.infoBox p.pic img {
border: none;
}
table {
width:800px;
margin: 0 auto;
margin: 10px auto 20px;
box-sizing: border-box;
border: 2px solid #603813;
background: #fff;
}
table th {
text-align: center;
padding: 10px 5px;
border: 1px solid #603813;
border-bottom: 2px solid #603813;
font-weight: normal;
}
table td {
text-align: center;
padding: 20px 5px;
border: 1px solid #603813;
}
table tr:nth-child(2n){
background:rgba(77,76,85,0.1);
}
table td.link{
border:none;
}
table p.btn{
margin: 0;
}
#special03 p.txt,
#special04 p.txt,
#special05 p.txt,
#special06 p.txt{
width:800px;
margin:0 auto 10px;
}
#special03 p.pic,
#special04 p.pic,
#special05 p.pic,
#special06 p.pic{
width:800px;
margin:0 auto 10px;
}
#special04 dl dt,
#special05 dl dt{
width:24rem;
}
#special04 dl dd,
#special05 dl dd{
margin-left:24rem;
}
#special04 .infoBox,
#special05 .infoBox{
width: 800px;
clear: both;
margin: 10px auto 40px;
padding-bottom:20px;
}	
#special04 .infoBox dl,
#special05 .infoBox dl	{
width:100%;
float: none;
}	
	
#special05 .infoBox ul{
width:90%;
margin:0 auto;
text-align: left;
font-size:95%;
}
#special05 .infoBox h5{
font-size:110%;
font-weight: bold;
margin:10px 0;
border:2px solid #603813;
background: #603813;
color:#fff;
}
#special06 ul{
margin-bottom:30px;
}
}